dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section
{
    margin: 0;
    padding: 0;
}

ul,
li,
ol
{
    list-style: none;
}

a
{
    text-decoration: none;

    background: transparent;
}

table
{
    border-spacing: 0;
    border-collapse: collapse;
}

input,
textarea:focus
{
    border-color: #666;
    outline: none;
}

body,
html
{
    margin: 0;
    padding: 0;

    background-color: #fff;
}

input::-webkit-input-placeholder
{
    color: #ccc;
}

input::-moz-placeholder
{
    color: #ccc;
}

input:-moz-placeholder
{
    color: #ccc;
}

input:-ms-input-placeholder
{
    color: #ccc;
}

.mb90
{
    margin-bottom: 90px !important;
}

.mb60
{
    margin-bottom: 60px !important;
}

.ta-l
{
    text-align: left !important;
}

.pl30
{
    padding-left: 30px !important;
}

.p020
{
    padding: 0 20px 40px 20px;
}

.clearfix,
.form-horizontal .form-group,
.form-horizontal .form-group .control-content,
.company-center,
.company-center .nav-tabs,
.company-info dl,
.staff-info .op-container,
.contact-info .contact-content,
.contact-info .contact-content dl,
.personal-rights .rights-content ul,
.pagination-wrap,
.infomation-wrap dl,
.invite-qr-wrap .link-wrap
{
    zoom: 1;
}

.clearfix:before,
.form-horizontal .form-group:before,
.form-horizontal .form-group .control-content:before,
.company-center:before,
.company-center .nav-tabs:before,
.company-info dl:before,
.staff-info .op-container:before,
.contact-info .contact-content:before,
.contact-info .contact-content dl:before,
.personal-rights .rights-content ul:before,
.pagination-wrap:before,
.infomation-wrap dl:before,
.invite-qr-wrap .link-wrap:before,
.clearfix:after,
.form-horizontal .form-group:after,
.form-horizontal .form-group .control-content:after,
.company-center:after,
.company-center .nav-tabs:after,
.company-info dl:after,
.staff-info .op-container:after,
.contact-info .contact-content:after,
.contact-info .contact-content dl:after,
.personal-rights .rights-content ul:after,
.pagination-wrap:after,
.infomation-wrap dl:after,
.invite-qr-wrap .link-wrap:after
{
    display: table;

    content: ' ';
}

.clearfix:after,
.form-horizontal .form-group:after,
.form-horizontal .form-group .control-content:after,
.company-center:after,
.company-center .nav-tabs:after,
.company-info dl:after,
.staff-info .op-container:after,
.contact-info .contact-content:after,
.contact-info .contact-content dl:after,
.personal-rights .rights-content ul:after,
.pagination-wrap:after,
.infomation-wrap dl:after,
.invite-qr-wrap .link-wrap:after
{
    clear: both;
}

.company-step
{
    padding-top: 20px;
}

.company-step .s-left
{
    float: left;

    color: #999;
}

.company-step .s-left a
{
    font-size: 16px;

    text-decoration: underline;

    color: #999;
}

.company-step .s-right
{
    float: right;
}

.step-wrap .step
{
    float: left;
}

.step-wrap .step .step-head
{
    position: relative;

    overflow: hidden;

    min-width: 36px;
    height: 36px;
}

.step-wrap .step .step-head .line
{
    width: 120px;
    height: 6px;
    margin-top: 15px;

    background-color: #a0a0a0;
}

.step-wrap .step .step-head .icon
{
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;

    position: absolute;
    top: 0;
    left: 0;

    width: 36px;
    height: 36px;

    text-align: center;

    color: #fff;
    border-radius: 50%;
    background-color: #a0a0a0;
}

.step-wrap .step .step-main
{
    font-size: 14px;

    margin-left: -9px;
    padding-top: 12px;

    color: #a0a0a0;
    font-family: PingFangSC-Regular, PingFang SC, Microsoft YaHei;
}

.step-wrap.active-1 .step-1 .icon,
.step-wrap.active-2 .step-1 .icon,
.step-wrap.active-3 .step-1 .icon
{
    background-color: #da004c !important;
}

.step-wrap.active-1 .step-1 .step-main,
.step-wrap.active-2 .step-1 .step-main,
.step-wrap.active-3 .step-1 .step-main
{
    color: #da2b68 !important;
}

.step-wrap.active-2 .step-1 .line,
.step-wrap.active-3 .step-1 .line
{
    background-color: #da004c !important;
}

.step-wrap.active-2 .step-2 .icon,
.step-wrap.active-3 .step-2 .icon
{
    background-color: #da004c !important;
}

.step-wrap.active-2 .step-2 .step-main,
.step-wrap.active-3 .step-2 .step-main
{
    color: #da2b68 !important;
}

.step-wrap.active-3 .step-2 .line
{
    background-color: #da004c !important;
}

.step-wrap.active-3 .step-3 .icon
{
    background-color: #da004c !important;
}

.step-wrap.active-3 .step-3 .step-main
{
    color: #da2b68 !important;
}

.container
{
    width: 1200px;
    margin: auto;
}

.register
{
    padding: 30px 0 80px 0;
}

.register .container
{
    width: 1198px;

    border: 1px solid #ddd;
}

.register .form-horizontal
{
    padding: 25px 30px;
    font-family: PingFangSC-Regular, PingFang SC, Microsoft YaHei;
}

.form-horizontal h4
{
    font-size: 18px;

    margin-bottom: 55px;
    padding: 0 0 12px 0;

    color: #666;
    border-bottom: 1px solid #eee;
}

.form-horizontal .form-group
{
    margin-bottom: 20px;
    padding-left: 360px;
}

.form-horizontal .form-group .control-label
{
    font-size: 18px;

    float: left;

    width: 340px;
    margin-left: -360px;
    padding-top: 5px;

    text-align: right;

    color: #333;
}

.form-horizontal .form-group .control-label span
{
    color: #333;
}

.form-horizontal .form-group .control-input
{
    font-size: 14px;
    line-height: 26px;

    display: inline-block;

    width: 540px;
    padding: 4px 10px;

    vertical-align: top;

    color: #333;
    border: 1px solid #ddd;
}

.form-horizontal .form-group .control-input:focus
{
    border-color: #bbb;
}

.form-horizontal .form-group .code
{
    width: 149px;
}

.form-horizontal .form-group .code-img
{
    vertical-align: top;
}

.form-horizontal .form-group .control-select
{
    font-size: 14px;

    display: inline-block;

    width: 140px;
    height: 36px;
    padding: 4px 7px;

    color: #333;
    border: 1px solid #ddd;
    outline: none;
}

.form-horizontal .form-group .control-select:focus
{
    border-color: #999;
}

.form-horizontal .form-group .control-content + .control-content
{
    margin-top: 10px;
}

.form-horizontal .form-group .control-content select,
.form-horizontal .form-group .control-content span,
.form-horizontal .form-group .control-content label
{
    float: left;

    margin-right: 12px;
}

.form-horizontal .form-group .control-content select
{
    width: 90px;
}

.form-horizontal .form-group .control-content span
{
    font-size: 14px;
    line-height: 36px;

    color: #999;
}

.form-horizontal .form-group .control-content label
{
    font-size: 16px;
    line-height: 36px;

    height: 36px;
    margin-right: 35px;

    cursor: pointer;

    color: #999;
}

.form-horizontal .form-group .control-content label input[type='radio']
{
    margin-right: 10px;
}

.form-horizontal .form-group .control-content .address
{
    width: 197px;
}

.form-horizontal .form-group .upload-wrap
{
    position: relative;

    display: inline-block;

    height: 81px;

    cursor: pointer;
}

.form-horizontal .form-group .upload-wrap .upload-tips
{
    line-height: 24px;

    position: absolute;
    bottom: 0;
    left: 0;

    width: 80px;
    height: 24px;

    background-color: rgba(0, 0, 0, .5);
}

.form-horizontal .form-group .upload-wrap .upload-tips p
{
    font-size: 12px;

    width: 100%;

    text-align: center;

    color: #fff;
    background-color: transparent;
}

.form-horizontal .form-group .upload-wrap .upload-text
{
    font-size: 16px;
    line-height: 81px;

    height: 81px;

    color: #999;
}

.form-horizontal .form-group .upload-wrap img
{
    display: none;
    float: left;

    margin-right: 12px;

    border: 1px solid #ddd;
}

.sider-wrap
{
    border: 1px solid #ddd;
}

.sider-wrap h4
{
    font-size: 14px;

    position: relative;

    margin: 0 20px 40px 20px;
    padding: 8px 0;

    color: #999;
    border-bottom: 1px solid #ddd;
}

.sider-wrap h4 .op-link
{
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;

    position: absolute;
    top: 8px;
    right: 0;

    display: inline-block;

    height: 20px;

    color: #0091ff;
}

.sider-wrap .form-horizontal
{
    padding-bottom: 20px;
}

.sider-wrap .form-horizontal .form-group
{
    padding-left: 135px;
}

.sider-wrap .form-horizontal .form-group .control-label
{
    font-size: 14px;
    line-height: 36px;

    width: 115px;
    height: 36px;
    margin-left: -135px;
    padding: 0;

    color: #999;
}

.sider-wrap .form-horizontal .form-group .control-input
{
    width: 330px;

    color: #333;
    border: 1px solid #999;
}

.sider-wrap .form-horizontal .form-group .control-input[disabled]
{
    color: #666;
    background-color: #dcdcdc;
}

.sider-wrap .form-horizontal .form-group .control-input.address
{
    width: 200px;
}

.sider-wrap .form-horizontal .form-group .control-select
{
    border: 1px solid #999;
}

.sider-wrap .form-horizontal .form-group .tips
{
    font-size: 14px;
    line-height: 36px;

    margin-left: 10px;

    color: #999;
}

.sider-wrap .form-horizontal .btn.btn-submit
{
    width: 140px;
}

.sider-wrap .form-horizontal .btn.btn-cancel
{
    width: 140px;
}

.btn
{
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;

    display: inline-block;

    min-width: 130px;
    margin-bottom: 0;
    padding: 5px 15px;

    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

    color: #da004c;
    border: 1px solid #da004c;
    border-radius: 2px;
    outline: none;
    background-color: #fff;
    background-image: none;

    -ms-touch-action: manipulation;
        touch-action: manipulation;
}

.btn[disabled]
{
    color: #fff;
    border-color: #999;
    background-color: #999;
}

.btn.btn-submit
{
    font-weight: bold;

    margin-right: 50px;
    padding: 5px 10px;

    color: #fff;
    background-color: #da004c;
}

.btn.btn-cancel
{
    font-weight: bold;

    padding: 5px 10px;
}

.btn.btn-gray
{
    font-weight: bold;

    margin-right: 50px;
    padding: 5px 10px;

    color: #fff;
    border-color: #999;
    background-color: #999;
}

.btn.gray
{
    color: #666;
    border-color: #999;
}

.btn.btn-op
{
    min-width: 90px;
    margin-right: 15px;
}

.btn-code
{
    font-size: 14px;

    width: 110px;
    height: 32px;

    color: #fff;
    background-color: #da004c;
}

.company-center .main-sider .content
{
    border: 1px solid #ddd;
}

.company-center h4
{
    font-size: 15px;
}

.company-center .nav-tabs
{
    margin-bottom: -1px;
}

.company-center .nav-tabs li
{
    float: left;

    border: 1px solid #ddd;
}

.company-center .nav-tabs li > a
{
    font-size: 16px;

    display: inline-block;

    padding: 12px 30px;

    cursor: pointer;

    color: #999;
    background-color: #fff;
}

.company-center .nav-tabs li + li
{
    border-left: none;
}

.company-center .nav-tabs .active
{
    border-bottom: 1px solid #fff;
}

.company-center .nav-tabs .active > a
{
    cursor: default;

    color: #da004c;
}

.company-center .company-info,
.company-center .contact-info,
.company-center .personal-rights,
.company-center .staff-info,
.company-center .agreement
{
    position: relative;

    margin-bottom: 20px;
    padding: 10px;

    border: 1px solid #ddd;
}

.company-center .company-info h6,
.company-center .contact-info h6,
.company-center .personal-rights h6,
.company-center .staff-info h6
{
    font-size: 14px;
    font-weight: normal;

    margin-bottom: 20px;
    padding-bottom: 10px;

    color: #999;
    border-bottom: 1px solid #ddd;
}

.company-center .staff-info,
.company-center .company-info
{
    border-top: none;
}

.company-center .notify-wrap
{
    line-height: 17px;

    position: absolute;
    top: 8px;
    right: 20px;

    display: inline-block;

    height: 17px;
}

.company-center .notify-wrap i
{
    font-size: 14px;
    font-style: normal;

    color: #999;
}

.company-center .table-wrap
{
    width: 100%;
    margin-bottom: 20px;
}

.company-center .op-staff
{
    font-size: 14px;
    line-height: 24px;

    height: 24px;
    margin-bottom: 20px;

    color: #666;
}

.company-center .op-staff label
{
    margin-left: 10px;
}

.company-center .op-staff label input[type='radio']
{
    margin-right: 5px;
}

.company-center .op-staff label .tips
{
    color: #999;
}

.company-center table
{
    width: 100%;

    background-color: #fff;
}

.company-center table thead tr th
{
    font-size: 14px;
    font-weight: normal;

    padding: 5px 5px;

    text-align: center;

    color: #999;
    border: 1px solid #ddd;
    background: #f9f9f9;
}

.company-center table tbody tr td
{
    font-size: 14px;

    padding: 10px 5px;

    text-align: center;

    color: #333;
    border: 1px solid #ddd;
}

.protocol-wrap table tbody tr td
{
    height: 16px;
}

.company-center table tbody tr td .link
{
    font-size: 14px;

    text-decoration: underline;

    color: #0091ff;
}

.company-center table tbody tr td .link + .link
{
    margin-left: 30px;
}

.company-center table tbody tr:hover
{
    background-color: #f5f5f5;
}

.company-info h5
{
    font-size: 24px;
    font-weight: normal;

    padding: 25px 10px;

    color: #333;
}

.company-info dl
{
    font-size: 14px;

    margin-bottom: 13px;
}

.company-info dl dt
{
    float: left;

    width: 120px;
    margin-right: 20px;

    text-align: right;

    color: #999;
}

.company-info dl dt:after
{
    content: ':';
}

.company-info dl dd
{
    float: left;

    color: #333;
}

.company-info dl dd a
{
    text-decoration: underline;

    color: #0091ff;
}
.staff-info
{
    padding: 10px 30px 100px 30px !important;
}

.staff-info .op-container
{
    /*margin-bottom: 30px;*/
    /*padding-top: 25px;*/
    border: 1px solid #ccc;
    overflow:hidden;
}

.staff-info .op-container input[type='text']
{
    font-size: 14px;
    line-height: 20px;

    display: inline-block;
    float: left;

    min-width: 180px;
    padding: 5px 10px;

    color: #555;
    border: 1px solid #999;
}
.staff-info .op-container .box1 {
    float: left !important;
}

.staff-info .op-container .box2 {
    float: right !important;
    display: flex;
}

.staff-info .op-container .box2 button {
    flex: 1;
}

.staff-info .op-container .btn
{
    float: right;
    margin-left: 30px;
    color: #666;
    border-color: #999;
}
.staff-info .op-container .box2 .btn:last-child {
    marign-left: 0;
}
.staff-info .op-container .btn-search
{
    float: left;

    min-width: 100px;
    margin-left: 20px;

    color: #fff;
    background-color: #da004c;
}

.contact-info
{
    padding-bottom: 20px !important;
}

.contact-info .contact-content dl
{
    font-size: 14px;

    float: left;

    width: 50%;
    margin-bottom: 13px;
}

.contact-info .contact-content dl dt
{
    float: left;

    width: 80px;
    margin-right: 20px;

    text-align: right;

    color: #999;
}

.contact-info .contact-content dl dt:after
{
    content: ':';
}

.contact-info .contact-content dl dd
{
    float: left;

    color: #333;
}

.contact-info .contact-content dl dd a
{
    text-decoration: underline;

    color: #0091ff;
}

.personal-rights
{
    padding-bottom: 30px !important;
}

.personal-rights .rights-content ul
{
    padding-top: 10px;
}

.personal-rights .rights-content ul li
{
    float: left;

    padding: 0 20px;

    text-align: center;
}

.personal-rights .rights-content ul li + li
{
    margin-left: 60px;
}

.personal-rights .rights-content ul li p
{
    font-size: 18px;

    color: #333;
}

.personal-rights .rights-content ul li div
{
    font-size: 14px;

    color: #da004c;
}

.valid-explain,
.error-explain
{
    font-size: 12px;
    font-style: normal;
}

.error-explain
{
    color: #da004c;
}

em.error-explain
{
    line-height: 36px;

    display: inline-block;

    height: 36px;
    margin-left: 10px;

    vertical-align: top;
}

input.error-explain,
select.error-explain
{
    border: 1px solid #da004c !important;
}

.valid-explain + .valid-success,
.valid-explain + .tips + .valid-success,
.valid-explain + span + .valid-success,
.hidden-input
{
    position: fixed;
    top: 0;
    right: 0;

    opacity: 0;
}

[hidden]
{
    display: none;
}

.pagination-wrap
{
    margin-top: 40px;
    padding-left: 250px;
}

.pagination-wrap .j-pagination,
.pagination-wrap .jump
{
    float: left;

    margin-left: 20px;
}

.pagination-wrap .pagination a,
.pagination-wrap .pagination span
{
    font-size: 14px;
    line-height: 38px;

    display: inline-block;

    width: 38px;
    height: 38px;

    text-align: center;

    color: #333;
    border: 1px solid #ddd;
}

.pagination-wrap .pagination span.current
{
    color: #da004c;
}

.pagination-wrap .pagination .current.prev,
.pagination-wrap .pagination .current.next
{
    cursor: not-allowed;

    color: #999;
}

.pagination-wrap .pagination a + a,
.pagination-wrap .pagination a + span,
.pagination-wrap .pagination span + a,
.pagination-wrap .pagination span + span
{
    border-left: none;
}

.pagination-wrap .pagination .prev,
.pagination-wrap .pagination .next
{
    color: #999;
}

.pagination-wrap .jump input,
.pagination-wrap .jump span
{
    font-size: 14px;
    line-height: 38px;

    display: inline-block;
    float: left;

    width: 38px;
    height: 38px;

    text-align: center;

    color: #333;
    border: 1px solid #ddd;
}

.pagination-wrap .jump input
{
    text-align: center;

    color: #333;
}

.pagination-wrap .jump span
{
    width: 70px;

    cursor: pointer;

    border-left: none;
}

.protocol-wrap
{
    min-height: 299px;
    padding: 30px;
}

.protocol-wrap .remark
{
    font-size: 14px;

    color: #666;
}

.hc-wrap
{
    padding: 18px 30px 60px;

    border: 1px solid #ddd;
}

.hc-wrap ul
{
    padding-top: 20px;

    border-top: 1px solid #ddd;
}

.hc-wrap ul li
{
    display: block;

    padding: 20px 0;

    border-bottom: 1px solid #ddd;
}

.hc-wrap ul li h6
{
    font-size: 18px;
    line-height: 30px;

    position: relative;

    height: 30px;

    cursor: pointer;

    color: #333;
}

.hc-wrap ul li .detail
{
    font-size: 14px;
    line-height: 26px;

    display: none;

    padding-top: 25px;

    color: #666;
}

.hc-wrap ul li.on .detail
{
    display: block;
}

.vip-wrap
{
    padding: 40px 30px 135px;

    border: 1px solid #ddd;
}

.vip-wrap h6
{
    font-size: 16px;

    color: #333;
}

.vip-wrap .table-wrap
{
    margin-bottom: 40px;
    padding-top: 20px;
}

.vip-wrap .table-wrap table tbody tr td
{
    font-size: 14px;

    padding: 15px 3px;

    color: #999;
}

.vip-wrap .table-wrap table tbody tr td .brand-name
{
    font-size: 12px;

    color: #999;
}

.vip-wrap .table-wrap table tbody tr td .sign
{
    display: inline-block;

    width: 16px;
    height: 16px;

    border-radius: 50%;
}

.vip-wrap .table-wrap table tbody tr td .sign-1
{
    background-color: #f39800;
}

.vip-wrap .table-wrap table tbody tr td .sign-2
{
    background-color: #147a80;
}

.vip-wrap .table-wrap table tbody tr td .sign-3
{
    background-color: #ca134e;
}

.vip-wrap .table-wrap table tbody tr td .sign-4
{
    background-color: #a72126;
}

.vip-wrap .table-wrap table tbody tr td .sign-5
{
    background-color: #535353;
}

.vip-wrap .table-wrap table tbody tr td .sign-6
{
    background-color: #b99d64;
}

.vip-wrap .table-wrap table tbody tr td .sign-7
{
    background-color: #76161b;
}

.vip-wrap .table-wrap table tbody tr td .sign-8
{
    background-color: #ca134e;
}

.vip-wrap .table-wrap table tbody tr td.remark
{
    line-height: 26px;

    padding: 20px;

    text-align: left;

    color: #666;
}

.vip-wrap .table-wrap table tbody tr td.c333
{
    color: #333 !important;
}

.vip-wrap .table-wrap table tbody tr td .tips
{
    font-size: 12px;

    color: #e02b6a;
}

.table-bind tr td
{
    padding: 15px 20px !important;
}

.img-wrap
{
    padding: 30px;

    text-align: center;
    vertical-align: top;
}

.layui-layer .layui-layer-title
{
    color: #999;
}

.layui-layer .layui-layer-btn
{
    margin-bottom: 28px;
}

.layui-layer .layui-layer-btn .layui-layer-btn0
{
    font-size: 14px;

    width: 90px;

    color: #fff;
    border-color: #da004c;
    background-color: #da004c;
}

.layui-layer .layui-layer-btn .layui-layer-btn1
{
    font-size: 14px;

    width: 90px;

    color: #da004c;
    border-color: #da004c;
    background-color: #fff;
}

.layui-layer.layui-layer-dialog .layui-layer-content
{
    font-size: 16px;
    line-height: 30px;

    text-align: center;
}

.infomation-wrap
{
    padding-top: 40px;
}

.infomation-wrap dl
{
    font-size: 14px;

    margin-bottom: 20px;

    color: #999;
}

.infomation-wrap dl dt
{
    float: left;

    width: 30%;
    margin-right: 20px;

    text-align: right;
}

.infomation-wrap dl dd
{
    float: left;

    width: 60%;
}

.update-wrap .form-horizontal .form-group
{
    padding-left: 160px;
}

.update-wrap .form-horizontal .form-group .control-label
{
    font-size: 14px;

    width: 140px;
    margin-left: -160px;

    color: #999;
}

.update-wrap .form-horizontal .form-group .control-input
{
    width: 210px;
}

.invite-bind-wrap
{
    padding: 50px 0;

    text-align: center;
}

.invite-bind-wrap label input[type='checkbox']
{
    margin-right: 10px;
}

.invite-qr-wrap
{
    padding: 40px;
}

.invite-qr-wrap h4
{
    font-size: 16px;

    width: 100%;
    margin-bottom: 10px;

    text-align: center;

    color: #333;
}

.invite-qr-wrap p
{
    font-size: 14px;

    width: 100%;
    margin-bottom: 40px;

    text-align: center;

    color: #999;
}

.invite-qr-wrap .qr-wrap
{
    width: 210px;
    height: 210px;
    margin: 0 auto;
    margin-bottom: 40px;

    border: 1px solid #ddd;
}

.invite-qr-wrap .link-wrap input
{
    font-size: 14px;

    float: left;

    width: 260px;
    height: 22px;
    padding: 10px;

    color: #333;
    border: 1px solid #999;
    border-radius: 5px;
    outline: none;
}

.invite-qr-wrap .link-wrap button
{
    float: right;

    min-width: 100px;
    height: 36px;
    margin-top: 4px;
    margin-right: 0;
}

.batch-add-wrap
{
    padding: 30px 0;
}

.batch-add-wrap .file-wrap
{
    font-size: 14px;

    margin-top: 15px;

    text-align: center;

    color: #0091ff;
}

.batch-add-wrap .file-wrap i
{
    font-size: 18px;
    font-style: normal;

    margin-left: 5px;

    cursor: pointer;
}

.batch-add-wrap h5
{
    font-size: 16px;

    margin-bottom: 20px;

    text-align: center;

    color: #333;
}

.batch-add-wrap p
{
    width: 100%;
    margin-bottom: 40px;

    text-align: center;
}

.batch-add-wrap p a
{
    font-size: 14px;

    text-decoration: underline;

    color: #0091ff;
}

.batch-add-wrap .upload-wrap
{
    font-size: 14px;
    line-height: 48px;

    width: 300px;
    height: 48px;
    margin: 0 auto;

    cursor: pointer;
    text-align: center;

    color: #999;
    border: 1px solid #999;
}

.batch-add-wrap .upload-war
{
    margin: 5px auto 0;
    width: 300px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #888888;
    line-height: 17px;
}


.empty-wrap
{
    padding-top: 100px;

    text-align: center;
}

.empty-wrap p
{
    font-size: 16px;

    margin-top: 20px;

    color: #999;
}

.bd
{
    border-top: 1px solid #ddd;
}

.layui-layer-btn a
{
    text-align: center;
}

.img-tips
{
    font-size: 12px;
    line-height: 80px;

    display: inline-block;

    height: 80px;

    vertical-align: top;

    color: #666;
}
